System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

where to download hp-lo rpm for esx hosts

Yiu Yip
Occasional Visitor

where to download hp-lo rpm for esx hosts

I downloaded hponcfg-1.7.0-2.noarch.rpm. But, it requires hp-lo rpm to be installed first.
I cannot find where to download hp-ilo for esx hosts.
4 REPLIES
Matti_Kurkela
Honored Contributor

Re: where to download hp-lo rpm for esx hosts

Even the latest version of the "HP management agents for VMware" seems to use the older style of iLO agent, named "hprsm".

Get an older version of hponcfg that does not require the newer hp-ilo driver. I think the 1.6.* versions might be good.

MK
MK
Yiu Yip
Occasional Visitor

Re: where to download hp-lo rpm for esx hosts

I downloaded hponcfg-1.6.0-1.linux.rpm and installed this rpm.

When I ran:

hponcfg /w config.xml

I got the following error:

hponcfg: error while loading shared libraries: libcpqci.so.1: cannot open shared object file: No such file or directory


Where I can find a copy of libcpqci.so.1?

and where should this shared lib reside in the system?

Yiu Yip
Occasional Visitor

Re: where to download hp-lo rpm for esx hosts

OK. I found /usr/lib/libcpqci.so.2. Is there a later downloadable version of hponcfg-1.6.0-1.linux.rpm that uses libcpqci.so.2 instead of libcpqci.so.1?

Michael Greco
Occasional Advisor

Re: where to download hp-lo rpm for esx hosts

I am attempting to install the snmp agents (latest ver) and it says it requires the libcpqci.so.2, i cannto seem to find the file anywhere. Do you know where you got the file from?